client
dev tun
proto udp
remote 193.136.212.1 1194   # ip da vpn gateway
persist-tun
persist-key

# certificados
ca /etc/openvpn/client/ca.crt
cert /etc/openvpn/client/user.crt
key /etc/openvpn/client/user.key

# auth
cipher AES-256-GCM
auth SHA256

auth-user-pass
tls-auth /etc/openvpn/client/ta.key 1
reneg-sec 0
